body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: #1e1a34;
}

.navbar {
  margin-right: 0px;
  margin-left: 0px;
  background-color: #353149;
}

.nav {
  font-family: Lexend, sans-serif;
  color: #fff;
}

.nav:hover {
  color: #40c1ac;
  text-decoration: none;
}

.nav.w--current {
  color: #40c1ac;
}



.container {
  position: static;
  display: block;
  max-width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.image {
  margin-left: 80px;
  padding-left: 0px;
}

.homepage-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.homepage-landing {
  height: 90vh;
}

.h2 {
  max-width: 100%;
  font-family: Lexend, sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
}

.paragraph {
  max-width: none;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 15px;
  font-family: Epilogue, sans-serif;
  color: #fff;
  line-height: 22px;
  font-weight: 300;
  white-space: normal;
}

.paragraph.opacity {
  color: hsla(0, 0%, 100%, 0.35);
}

.button {
  padding: 10px 40px;
  border-radius: 20px;
  background-color: #006ac6;
}

.button.paragraph {
  margin-top: 20px;
}

.div-block {
  max-width: 40%;
  margin-left: 90px;
}

.image-2 {
  position: static;
  bottom: 57px;
  height: auto;
  max-width: 100%;
  padding-bottom: 0px;
}

.services {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
}

.div-block-2 {
  position: relative;
  height: auto;
  max-width: none;
}

.services-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h1 {
  font-family: Lexend, sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 63px;
  font-weight: 600;
}

.div-block-3 {
  max-width: 60%;
  padding-right: 60px;
}

.link {
  font-family: Lexend, sans-serif;
  color: #40c1ac;
  text-decoration: none;
}

.link:hover {
  padding-left: 5px;
  text-decoration: underline;
}

.image-3 {
  margin-right: 10px;
  margin-left: 10px;
}

.link-div {
  padding-bottom: 0px;
}

.h3 {
  margin-bottom: 0px;
  font-family: Lexend, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
}

.service-block {
  max-width: 40%;
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px 10px;
  border-bottom: 1px solid #fff;
}

.contact-form {
  height: 80vh;
  background-color: #f4f3f5;
}

.p---sub {
  max-width: 100%;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Epilogue, sans-serif;
  color: #fff;
  line-height: 22px;
}

.scroll-div {
  position: relative;
  top: -142px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 30%;
  margin-top: 40px;
  margin-left: 90px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mc-container {
  max-width: 87%;
}

.h1-blue {
  max-width: 100%;
  font-family: Lexend, sans-serif;
  color: #1e1a34;
  font-size: 50px;
  line-height: 63px;
  font-weight: 600;
}

.div-fold-down {
  padding-top: 0px;
  padding-bottom: 40px;
}

.section {
  background-color: #353149;
}

.testimonials-section {
  background-color: #353149;
}

.testimonials-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60vh;
  max-width: 87%;
  padding-top: 0px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: flex-start;
  flex-direction: column;
}

.testimonials-container h3{
  width: 43%;
  margin-bottom: 50px;
}

.ti-widget{
  margin-top: 30px;
}
.ti-rating-text, .ti-rating-text span, .ti-rating-text strong{
  color: white !important;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
}

.div-block-6 {
  max-width: 40%;
  margin-top: 76px;
  padding-top: 0px;
}

.h3-blue {
  margin-bottom: 0px;
  font-family: Lexend, sans-serif;
  color: #1e1a34;
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.paragraph-blue {
  max-width: none;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Epilogue, sans-serif;
  color: #1e1a34;
  line-height: 22px;
}

.paragraph-blue-bold {
  max-width: none;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Epilogue, sans-serif;
  color: #1e1a34;
  line-height: 22px;
  font-weight: 700;
}

.div-block-8 {
  max-width: 40%;
}

.footer {
  height: 68vh;
  background-color: #1e1a34;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-top: 60px;
  padding-bottom: 20px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  padding-left: 100px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  grid-auto-columns: 1fr;
  grid-template-areas: "Area Area-2";
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 20px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-4 {
  margin-right: 11px;
  padding-top: 18px;
}

.div-block-11 {
  max-width: 50%;
}

.container-2 {
  display: -ms-grid;
  display: grid;
  max-width: 87%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-areas: "Area Area-2";
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto 16px auto;
  grid-template-rows: auto auto;
}

.columns {
  padding-top: 32px;
  padding-right: 20px;
  padding-left: 80px;
}

.h2-footer {
  max-width: 70%;
  font-family: Lexend, sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 80px;
  margin-left: 80px;
  padding-top: 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.div-block-13 {
  margin-right: 220px;
}

.div-block-14 {
  margin-left: 156px;
}

.div-fold-down-copy {
  padding-top: 0px;
  padding-bottom: 40px;
}

.div-fold-down-white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-right: 60px;
  padding-bottom: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.about-section {
  height: 40vh;
  margin-top: 100px;
}

.about-header-contatiner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-bottom: 60px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.intro---paragraph {
  max-width: none;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 15px;
  font-family: Epilogue, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

.intro---paragraph.opacity {
  color: hsla(0, 0%, 100%, 0.35);
}

.div-block-15 {
  max-width: none;
}

.about-div-header {
  max-width: 50%;
  margin-right: 40px;
}

.about-div-header-copy {
  max-width: 40%;
  margin-right: 40px;
  margin-left: 23px;
}

.image-video-block {
  display: block;
  height: auto;
}

.container-3 {
  max-width: 100%;
}

.our-approach {
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 70px;
  background-color: #1e1a34;
}

.container-approach {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-top: 60px;
}

.div-block-16 {
  max-width: 50%;
  margin-right: 60px;
  padding-right: 0px;
}

.approach-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-top: 40px;
}

.meet-the-team {
  height: 100vh;
  background-color: #fff;
}

.team-container {
  max-width: 87%;
  padding-top: 0px;
}

.profile-grid {
  max-width: 87%;
}

.profiles {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-top: 40px;
}

.individual-profile {
  max-width: 40%;
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px 10px;
  border-bottom: 1px solid #1e1a34;
}

.h3-copy {
  margin-bottom: 0px;
  font-family: Lexend, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
}

.h4-blue {
  margin-bottom: 0px;
  font-family: Lexend, sans-serif;
  color: #1e1a34;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lexend, sans-serif;
  color: #40c1ac;
  font-size: 14px;
  font-weight: 600;
}

.approach-blocks {
  max-width: 40%;
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px 10px;
  border-bottom: 1px none #fff;
}

.button-service {
  padding: 10px 40px;
  border-radius: 20px;
  background-color: #006ac6;
}

.button-service.paragraph {
  margin-top: 20px;
  background-color: #40c1ac;
}

.button-service.paragraph-blue {
  margin-top: 10px;
  margin-right: 10px;
  background-color: #40c1ac;
}

.service-buttons {
  max-width: 50%;
  margin-top: 20px;
  padding-left: 75px;
}

.link-text-services {
  max-width: 60%;
  margin-right: 60px;
  padding-right: 0px;
}

.background-video {
  height: 1080px;
}

.faqs-section {
  background-color: #fff;
}

.faqs-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 87%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-17 {
  max-width: 40%;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.accordian-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
}

.icon {
  background-color: transparent;
}

.dropdown-toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 50px;
  max-width: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dropdown-link {
  position: static;
  display: block;
  overflow: visible;
  padding-bottom: 10px;
  background-color: #fff;
  font-family: Epilogue, sans-serif;
  font-weight: 300;
}

.dropdown-link.paragraph-blue {
  overflow: visible;
  max-width: none;
}

.dropdown {
  width: 50%;
  margin-right: 0px;
}

.dropdown-list {
  position: static;
  display: block;
}

.process-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-top: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.process-block {
  max-width: 65%;
  margin-right: 60px;
  margin-left: 0px;
  padding: 20px 10px 20px 0px;
  border: 1px none #000;
}

.container-4 {
  max-width: 87%;
}

.paragraph-bold {
  max-width: none;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 15px;
  font-family: Epilogue, sans-serif;
  color: #fff;
  line-height: 22px;
  font-weight: 700;
  white-space: normal;
}

.paragraph-bold.opacity {
  color: hsla(0, 0%, 100%, 0.35);
}

.div-block-18 {
  max-width: 50%;
  padding-top: 20px;
}

.body-green {
  background-color: #40c1ac;
}

.image-5 {
  background-color: #1e1a34;
  -o-object-fit: fill;
  object-fit: fill;
}

.body-light-blue {
  background-color: #006ac6;
}

.contact-section {
  height: 40vh;
  margin-top: 100px;
}

.contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container-5 {
  display: block;
  max-width: 87%;
}

.h2-blue {
  max-width: 100%;
  font-family: Lexend, sans-serif;
  color: #1e1a34;
  font-size: 38px;
  line-height: 48px;
  font-weight: 600;
}

.div-block-19 {
  max-width: 50%;
  padding-bottom: 28px;
}

.div-block-20 {
  max-width: 50%;
}

.form-block {
  max-width: 100%;
}

.div-block-21 {
  padding-bottom: 60px;
}


  .faqs-section{
    padding-top: 40px;
    padding-bottom: 5%;
  }

  .faqs-section .div-block-7{
   flex-wrap: wrap;
  }

    .faqs-section .div-block-7 .item{
      width: 50%;
    }

    .faqs-section .div-block-7 .item div{
      max-width: none;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: Epilogue, sans-serif;
    color: #1e1a34;
    line-height: 22px;
    }

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1e1a34;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.navbar-2 {
  background-color: #353149;
}

.legal-header {
  height: auto;
  margin-top: 100px;
}

.legal-body {
  height: auto;
  background-color: #fff;
}

.legal-container {
  max-width: 87%;
  padding-top: 0px;
  padding-bottom: 40px;
}

.service-header-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 87%;
  padding-bottom: 60px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.services-header {
  height: auto;
  margin-top: 100px;
}

.dropdown-list-2 {
  position: static;
  max-width: none;
  -o-object-fit: contain;
  object-fit: contain;
}

.dropdown-list-2.w--open {
  overflow: visible;
  max-width: 100%;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.accordian-text {
  font-family: Epilogue, sans-serif;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .menu-button {
    background-color: #fff;
  }

  .image {
    margin-left: 10px;
  }

  .paragraph.opacity {
    padding-bottom: 0px;
  }

  .h1 {
    font-size: 40px;
    line-height: 53px;
  }

  .contact-form {
    height: auto;
  }

  .div-block-7 {
    display: block;
  }

  .div-block-8 {
    max-width: 100%;
    padding-bottom: 40px;
  }

  .footer {
    height: auto;
  }

  .footer-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .div-block-9 {
    display: block;
    padding-left: 0px;
  }

  .faqs-section .div-block-7 .item, .testimonials-container h3 {
    width: 100%;
  }

  .wf-section .maps{
    margin-top:0;
  }

  .div-block-10 {
    margin-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-11 {
    max-width: 60%;
  }

  .div-block-12 {
    display: block;
    margin-right: 147px;
    margin-left: 58px;
    padding-bottom: 20px;
  }

  .div-block-13 {
    margin-right: 0px;
  }

  .div-block-14 {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .about-section {
    height: 50vh;
  }

  .about-div-header {
    max-width: 100%;
  }

  .image-video-block {
    height: auto;
  }

  .our-approach {
    height: auto;
  }

  .container-approach {
    padding-bottom: 40px;
  }

  .div-block-16 {
    max-width: 100%;
  }

  .approach-3 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .meet-the-team {
    height: auto;
  }

  .profiles {
    padding-bottom: 40px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .service-buttons {
    padding-left: 0px;
  }

  .background-video {
    height: 600px;
    max-height: 600px;
  }

  .process-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .paragraph-bold.opacity {
    padding-bottom: 0px;
  }

  .contact-section {
    height: auto;
    padding-bottom: 40px;
  }



  .legal-header {
    height: auto;
  }

  .legal-body {
    height: auto;
  }

  .services-header {
    height: 50vh;
  }
}

@media screen and (max-width: 767px) {
  .homepage-container {
    display: block;
  }

  .paragraph.opacity {
    padding-right: 0px;
  }

  .div-block {
    max-width: 100%;
    margin-right: 20px;
    margin-left: 20px;
    padding: 40px 20px;
  }

  .services {
    padding-top: 40px;
  }

  .div-block-2 {
    padding-bottom: 20px;
  }

  .services-container {
    display: block;
  }

  .h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-3 {
    max-width: 100%;
  }

  .service-block {
    max-width: 100%;
  }

  .contact-form {
    height: auto;
  }

  .scroll-div {
    padding-bottom: 20px;
  }

  .h1-blue {
    max-width: 100%;
    font-size: 30px;
    line-height: 40px;
  }

  .testimonials-container {
    display: block;
    padding-top: 40px;
  }

  .testimonials-container h2{
    width: 100%;
  }

  .div-block-6 {
    max-width: 100%;
  }

  .div-block-7 {
    display: block;
  }

  .div-block-8 {
    max-width: 100%;
  }

  .footer-container {
    display: block;
  }

  .div-block-9 {
    padding-top: 20px;
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-10 {
    margin-left: 0px;
  }

  .div-block-11 {
    max-width: 100%;
  }

  .h2-footer {
    max-width: 100%;
  }

  .div-block-12 {
    display: block;
    margin-right: 40px;
    margin-left: 56px;
    padding-top: 0px;
  }

  .div-block-14 {
    margin-left: 0px;
  }

  .about-section {
    height: 40vh;
    margin-top: 0px;
    margin-bottom: 60px;
  }

  .about-header-contatiner {
    display: block;
    padding-bottom: 60px;
  }

  .intro---paragraph {
    font-size: 16px;
  }

  .about-div-header {
    max-width: 100%;
    margin-right: 0px;
  }

  .about-div-header-copy {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-video-block {
    height: auto;
    padding-top: 0px;
    background-color: transparent;
  }

  .our-approach {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .container-approach {
    display: block;
    padding-top: 20px;
  }

  .div-block-16 {
    max-width: 100%;
    margin-right: 0px;
  }

  .approach-3 {
    display: block;
  }

  .meet-the-team {
    height: auto;
    padding-bottom: 40px;
  }

  .profiles {
    display: block;
  }

  .individual-profile {
    max-width: 100%;
  }

  .approach-blocks {
    max-width: 100%;
  }

  .service-buttons {
    max-width: 100%;
    padding-left: 0px;
  }

  .link-text-services {
    max-width: 100%;
    margin-right: 0px;
  }

  .background-video {
    height: 800px;
    max-width: 100%;
  }

  .bold-text {
    font-size: 30px;
    line-height: 40px;
  }

  .process-container {
    display: block;
  }

  .process-block {
    max-width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .paragraph-bold.opacity {
    padding-right: 0px;
  }

  .contact-section {
    height: 40vh;
    margin-top: 0px;
    margin-bottom: 60px;
  }

  .contact {
    display: block;
  }

  .div-block-19 {
    max-width: 100%;
  }

  .legal-header {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .legal-body {
    height: auto;
    padding-bottom: 40px;
  }

  .service-header-container {
    display: block;
    padding-bottom: 60px;
  }

  .services-header {
    height: 40vh;
    margin-top: 0px;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 479px) {
  .nav {
    border-bottom: 0.2px solid #1e1a34;
    background-color: #353149;
  }

  .container {
    background-color: #353149;
  }

  .menu-button {
    padding-right: 20px;
    padding-left: 20px;
  }

  .menu-button.w--open {
    background-color: #353149;
  }

  .image {
    max-width: 80%;
    margin-left: 0px;
    padding-top: 5px;
  }

  .homepage-container {
    display: block;
  }

  .h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .paragraph {
    font-size: 13px;
  }

  .div-block {
    max-width: 100%;
    margin-left: 20px;
  }

  .services {
    display: block;
  }

  .services-container {
    display: block;
  }

  .h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-3 {
    max-width: 100%;
  }

  .link-div {
    font-size: 13px;
  }

  .h3 {
    font-size: 18px;
  }

  .service-block {
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .contact-form {
    height: auto;
  }

  .p---sub {
    max-width: 100%;
  }

  .scroll-div {
    top: -240px;
    max-width: 100%;
    margin-left: 20px;
    padding-bottom: 20px;
  }

  .h1-blue {
    max-width: 100%;
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-6 {
    margin-top: 20px;
  }

  .div-block-7 {
    display: block;
    padding-top: 20px;
  }

  .footer {
    height: auto;
  }

  .footer-container {
    display: block;
  }

  .div-block-9 {
    display: block;
    padding-top: 20px;
    padding-left: 0px;
  }

  .div-block-10 {
    margin-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-11 {
    max-width: 100%;
  }

  .h2-footer {
    max-width: 100%;
    font-size: 28px;
    line-height: 35px;
  }

  .div-block-12 {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
  }

  .div-block-13 {
    margin-right: 0px;
  }

  .div-block-14 {
    margin-left: 0px;
  }

  .about-section {
    height: 60vh;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .about-header-contatiner {
    display: block;
  }

  .intro---paragraph {
    font-size: 13px;
  }

  .about-div-header {
    max-width: 100%;
  }

  .about-div-header-copy {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-video-block {
    display: block;
    height: auto;
    max-height: none;
    max-width: none;
    padding-top: 0px;
  }

  .container-3 {
    max-width: none;
  }

  .our-approach {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .container-approach {
    display: block;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-16 {
    max-width: 100%;
    margin-right: 0px;
  }

  .approach-3 {
    display: block;
    padding-top: 0px;
  }

  .meet-the-team {
    height: auto;
  }

  .profiles {
    display: block;
    margin-bottom: 0px;
    padding-bottom: 40px;
  }

  .individual-profile {
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .h3-copy {
    font-size: 18px;
  }

  .approach-blocks {
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .service-buttons {
    max-width: 100%;
    padding-left: 0px;
  }

  .link-text-services {
    max-width: 100%;
    margin-right: 0px;
  }

  .background-video {
    height: 0vh;
  }

  .process-container {
    display: block;
    padding-top: 0px;
  }

  .process-block {
    max-width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .paragraph-bold {
    font-size: 13px;
  }

  .div-block-18 {
    max-width: 100%;
    padding-bottom: 40px;
  }

  .body-green {
    background-color: #40c1ac;
  }

  .image-5 {
    -o-object-fit: fill;
    object-fit: fill;
  }

  .body-light-blue {
    background-color: #006ac6;
  }

  .contact-section {
    height: auto;
    margin-top: 0px;
    margin-bottom: 40px;
  }

  .contact {
    display: block;
  }

  .h2-blue {
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-19 {
    max-width: 100%;
  }

  .utility-page-wrap {
    padding-right: 10px;
    padding-left: 10px;
  }

  .legal-header {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .legal-body {
    height: auto;
  }

  .service-header-container {
    display: block;
  }

  .services-header {
    height: 60vh;
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

